<?php
include('include/dbconnection.php');
include_once('include/function.php');
$results_per_page = 12;
if (isset($_GET["page"])) {
    if ($_GET["page"] > 1) {
        $page  = filter_var($_GET["page"], FILTER_SANITIZE_NUMBER_INT);
    } else {
        $page = 1;
    }
} else {
    $page = 1;
};
$start_from = ($page - 1) * $results_per_page;
$URL = "";
if (isset($_GET['cat'])) {
    $cat_title = filter_var($_GET['cat'], FILTER_SANITIZE_STRING);
} else {
    $category_db = mysqli_query($con, "select * from  tblcategory where cat_type='Case Studies'");
    $category_db_row = mysqli_fetch_array($category_db);
    $cat_title = $category_db_row['title'];
}
$cat_db = mysqli_query($con, "select * from  tblcasestudies where case_type='$cat_title' ORDER BY ID DESC LIMIT $start_from, 12 ");
$cat_db_num = mysqli_query($con, "select * from  tblcasestudies where case_type='$cat_title'");

$row_page = mysqli_num_rows($cat_db_num);
$total_pages = ceil($row_page / 12);
$URL = "cat=$cat_title&page=";
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>


    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="<?php echo title(); ?>" />
    <meta name="description" content=" <?php echo description(); ?>" />
    <title>
        <?php echo title(); ?>
    </title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=0" />
    <meta name="renderer" content="webkit" />
    <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,maximum-scale=1.0,user-scalable=no;" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="format-detection" content="telephone=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="renderer" content="webkit" />
    <script src="js/jquery-2.1.1.min.js"></script>
    <script src="js/nav.js"></script>
    <script src="js/slick.js"></script>
    <script src="js/fun.js"></script>
    <script src="js/asp.js"></script>
    <link rel="stylesheet" type="text/css" href="styles/asp4f28.css?v=202009" />
    <link rel="stylesheet" type="text/css" href="styles/swiper.min.css" />
    <link rel="stylesheet" href="styles/animate.min.css" />
    <script type="text/javascript" src="js/wow.min.js"></script>
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
    <link rel="stylesheet" type="text/css" href="styles/media.css" />
    <link rel="stylesheet" type="text/css" href="styles/slick.css" />
    <link rel="stylesheet" type="text/css" href="styles/Sdialog.css" />
    <script src="js/Sdialog.js"></script>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.6.3/css/all.css' integrity='sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/' crossorigin='anonymous'>
<link rel="icon" sizes="192x192" href="icon.png">




</head>

<body>

    <script type="text/javascript">
        var wow = new WOW({
            boxClass: 'wow',
            animateClass: 'animated',
            offset: 200,
            mobile: true,
            live: true,
        });
        wow.init();
    </script>
<style>
@media only screen and (max-width: 600px) {
  .al_box {
   margin-right:150px;
  }
}
     
</style>

    <div class="bgDiv"></div>

    <!-- Header -->
    <?php echo user_header(); ?>
    <!-- end Header -->

    <!--   -->
    <!-- moble header -->
    <?php echo mobile_header(); ?>
    <!-- end Header -->
    <!--  -->

    <div class="nybanner  animated wow fadeIn" style="background: url(images/2.png) no-repeat center;background-size: cover;">

    </div>
    <div class="nymain">

        <div class="ny_top  animated wow fadeInUp">
            <div class="div1200">
               
                <div class="mbx fr">
                    <a href="index.php"><img src="styles/Images/fz_03.png" alt="河东智能"></a>
                    <span>الصفحه الحاليه：
                        <a href="index.php">الصفحة الرئيسية</a></span>
                    ><a href="Case_Studies.php">مشاريعنا</a>
                    ><a href="Case_Studies.php?cat=<?php echo $cat_title;  ?>"><?php echo $cat_title;  ?></a>


                </div>
                <div class="clear"></div>
            </div>
        </div>
      
        <div class="al_box  animated wow fadeInUp">
            <div class="div1200">
                <div class="al_nav">
                    <ul>
                        <?php
                        while ($case_studies_row = mysqli_fetch_array($cat_db)) {
                        ?>
                            <li style="height:350px; display: inline-flex !important;">
                                <a style="width:380px;height:228px;" rel="nofollow" href="Single_Case_Studies.php?ID=<?php echo $case_studies_row['ID']; ?>&type=<?php echo $cat_title; ?>">
                                    <div style="width:380px;height:228px;" class="al_img">
                                        <img style="width:380px;height:228px;" src="<?php echo $case_studies_row['img_url'];  ?>" alt="<?php echo $case_studies_row['title'];  ?>" />
                                    </div>
                                    <span style="width:380px;height:120px;"><?php echo $case_studies_row['title'];  ?></span>
                                </a>
                            </li>
                        <?php } ?>





                        <div class="clear"></div>
                    </ul>
                </div>
                <div class="zqyDiv">

                    <div class="ny_btn">
                        <?php
                        if ($page > 0)
                            $before = $page - 1;
                        ?>
                       
                        <a rel="nofollow" href="Case_Studies.php?<?php echo $URL . "$before"; ?>">&lt;</a>
                        <?php
                        if ($page % 11 <= 10)
                            $num = $page - ($page % 11);


                        else {

                            $num = 1;
                        }
                        if ($num == 0)
                            $num = 1;

                        for ($x = $num; $x <= $total_pages; $x++) {


                            if ($x == $page) {
                        ?>
                                <a rel="nofollow" class="fy_on"><?php echo $x; ?></a>
                            <?php
                            } else if ($num < $x && $x < $num + 10) { ?>
                                <a rel="nofollow" href='Case_Studies.php?<?php echo $URL . "$x"; ?>'><?php echo $x; ?></a>
                            <?php } else if ($x == ($num + 11)) {
                            ?>
                                <a rel="nofollow" href='Case_Studies.php?<?php echo $URL . "$x"; ?>'>...</a>
                        <?php break;
                            }
                        }
                        $next = $page + 1;
                        ?>
                        <?php if ($num + 11 < $total_pages) { ?>
                            <a rel="nofollow" href="Case_Studies.php?<?php echo $URL . "$total_pages"; ?>"><?php echo $total_pages; ?></a>

                        <?php } ?>
                        <a rel="nofollow" href="Case_Studies.php?<?php echo $URL . "$next"; ?>">&gt;</a>

                        
                    </div>
                    <div class="mxDiv">
                        <input id="pages" name="pages" type="text" maxlength="3" class="input1">/<?php echo $total_pages; ?>
                        <input hidden id="pages_num" name="pages_num" type="text" value="<?php echo $total_pages; ?>" class="input1">
                        <input hidden id="get_url" name="get_url" type="text" value="<?php echo $URL; ?>" class="input1">
                        <input type="button" onclick="page()" name="input_page" value="اذهب" id="input_page" class="btn1">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        function page() {
            var pages_num = parseInt($("#pages_num").val());
            var pages = parseInt($("#pages").val());
            var get_url = $("#get_url").val();
            if (pages_num >= pages) {
                window.location.href = 'Case_Studies.php?' + get_url + pages;
            } else {
                alert("Enter valied page number");
            }
        }
    </script>
    <?php echo user_fotter(); ?>


  
</body>

</html>