<?php
include('include/dbconnection.php');
include_once('include/function.php');
$results_per_page = 12;
if (isset($_GET["page"])) {
    $page  = filter_var($_GET["page"], FILTER_SANITIZE_NUMBER_INT);
} else {
    $page = 1;
};
$start_from = ($page - 1) * $results_per_page;
$URL = "";

if (isset($_GET['cat'])) { //FILTER_SANITIZE_STRING
    $blog_title = filter_var($_GET['cat'], FILTER_SANITIZE_STRING);
} else {
    $blog_title = "Facts_Guide";
}
$blog_db = mysqli_query($con, "select * from  tblblog where blog_type='$blog_title' ORDER BY ID DESC LIMIT $start_from, 12");
$blog_db_num = mysqli_query($con, "select * from  tblblog where blog_type='$blog_title'");
$row_page = mysqli_num_rows($blog_db_num);
$total_pages = ceil($row_page / 12);
$URL = "cat=$blog_title&page=";


?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>


    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="keywords" content="<?php echo title(); ?>" />
    <meta name="description" content=" <?php echo description(); ?>" />
    <title>
        <?php echo title(); ?>
    </title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=0" />
    <meta name="renderer" content="webkit" />
    <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,maximum-scale=1.0,user-scalable=no;" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="format-detection" content="telephone=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="renderer" content="webkit" />
    <script src="js/jquery-2.1.1.min.js"></script>
    <script src="js/nav.js"></script>
    <script src="js/slick.js"></script>
    <script src="js/fun.js"></script>
    <script src="js/asp.js"></script>
    <link rel="stylesheet" type="text/css" href="styles/asp4f28.css?v=202009" />
    <link rel="stylesheet" type="text/css" href="styles/swiper.min.css" />
    <link rel="stylesheet" href="styles/animate.min.css" />
    <script type="text/javascript" src="js/wow.min.js"></script>
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
    <link rel="stylesheet" type="text/css" href="styles/media.css" />
    <link rel="stylesheet" type="text/css" href="styles/slick.css" />
    <link rel="stylesheet" type="text/css" href="styles/Sdialog.css" />
    <script src="js/Sdialog.js"></script>    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.6.3/css/all.css' integrity='sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/' crossorigin='anonymous'>


    <link rel="stylesheet" type="text/css" href="styles/test.css" />




</head>

<body>

    <script type="text/javascript">
        var wow = new WOW({
            boxClass: 'wow',
            animateClass: 'animated',
            offset: 200,
            mobile: true,
            live: true,
        });
        wow.init();
    </script>


    <div class="bgDiv"></div>

    <!-- Header -->
    <?php echo user_header(); ?>
    <!-- end Header -->

    <!--   -->
    <!-- moble header -->
    <?php echo mobile_header(); ?>
    <!-- end Header -->
    <!--  -->



    
    <div class="nybanner  animated wow fadeIn" style="background: url(images/2.png) no-repeat center;background-size: cover;">

    </div>
    <div class="nymain">
        <div class="ny_top  animated wow fadeInUp animated" style="visibility: visible; animation-name: fadeInUp;">
            <div class="div1200">
                <div class="ny_topnav fl">
                    <ul>

                        <li>
                            <a href="ourculture.php">Ourculture</a>
                        </li>
                        <li class="ontwo">
                            <a href="openpositions.php">Open Positions</a>
                        </li>
                        <li>
                            <a href="Full_time_position.php">Application Form</a>
                        </li>

                    </ul>
                </div>
                <div class="mbx fr">
                    <img src="styles/Images/fz_03.png" alt="" />
                    <span>Current page：<a href="index.php">Home</a></span>
                    &gt;
                    <a href="openpositions.php">Open Positions</a>
                </div>
                <div class="clear"></div>
            </div>
        </div>

        <div class="m_ny1_top">
            <div class="wrap">
                <span></span>
                <div class="m1_xl" style="display: none;">
                    <div class="wrap">

                        <a href="ourculture.php">Ourculture</a>

                        <a href="openpositions.php">Open Positions</a>

                        <a href="Full_time_position.php">Application Form</a>
                    </div>
                </div>
            </div>
        </div>
<!--
        <div class="content-wrapper">
            <section>
                <article class="container">

                    <div class="intro">

                        <?php
                        $db = mysqli_query($con, "select * from  tblourculture where type='open_positions'");
                        $row_page = mysqli_fetch_array($db);
                        ?>
                        <?php echo $row_page['description'];  ?>
                    </div>
                    <table class="positions">
                        <tbody>
                            <tr>
                                <th>Position</th>
                                <th>Location</th>
                            </tr>
                            <tr>
                                <td data-th="Position"><a title="Environmental Engineer" href="/careers/position/environmental-engineer">Environmental Engineer</a></td>
                                <td data-th="Location">Middle East, Lebanon</td>
                            </tr>
                        </tbody>
                    </table>
                </article>
            </section>
        </div>
-->
<?php 
    $ID = $_GET['ID'];
        $db = mysqli_query($con, "select * from  tbljoboffer where ID='$ID'");
        $row_page = mysqli_fetch_array($db);
    ?>
        <div class="content-wrapper careerpos">
            <section class="container">
                <article>
                    <h1 class="page-title"> <?php echo $row_page['job_name'];  ?></h1>
                    <div class="row">
                        <div class="title">
                           <p style="margin-left: 15px;">     Job Opening</p>
                        </div>
                        <div class="content">
                            <p> <?php echo $row_page['job_opening'];  ?></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="title">
                        <p style="margin-left: 15px;">  Job Reference</p>
                        </div>
                        <div class="content">
                        <p >  <?php echo $row_page['job_reference'];  ?></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="title">
                        <p style="margin-left: 15px;"> Location</p>
                        </div>
                        <div class="content">
                        <p >  <?php echo $row_page['location'];  ?></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="title">
                        <p style="margin-left: 15px;"> Description</p>
                        </div>
                        <div class="content">
                             <?php echo $row_page['description'];  ?>
                        </div>
                    </div>
                    <div class="row">
                        <div class="title">
                        <p style="margin-left: 15px;"> Requirements</p>
                        </div>
                        <div class="content">
                           
                        <?php echo $row_page['requirements'];  ?>

                           </div>
                    </div>

                    <div class="row">
                        <div class="title">
                            <p></p>
                        </div>
                        <div class="content">
                            <center style="max-width:500px;">
                                <p>
                                    <a href="Full_time_position.php?ID=<?php echo $ID;  ?>" class="cta large green">Apply</a>
                                </p>
                            </center>
                        </div>
                    </div>


                </article>
            </section>
        </div>


    </div>


    <script type="text/javascript">
        function page() {
            var pages_num = parseInt($("#pages_num").val());
            var pages = parseInt($("#pages").val());
            var get_url = $("#get_url").val();
            if (pages_num >= pages) {
                window.location.href = 'ArticlesType.php?' + get_url + pages;
            } else {
                alert("Enter valied page number");
            }
        }
    </script>







    <?php echo user_fotter(); ?>


    <!--
    <div class="sideBar" id="cbl">
        <ul>

            <li id="gdLink" class="li01"><a onclick="javascript:Link('gd');" target="_blank">
                    <div class="ico"></div>
                </a></li>
            <li id="kfLink" class="li02"><a onclick="javascript:Link('kf');" target="_blank">
                    <div class="ico"></div>
                </a></li>
            <li class="li03">
                <a href="#">
                    <div class="ico"></div>
                    <div class="mouse">
                        <div class="imgDiv"><img src="images/ios.jpg" /></div>
                    </div>
                </a>
            </li>
            <li class="li04">
                <a href="#">
                    <div class="ico"></div>
                    <div class="mouse">
                        <div class="imgDiv"><img src="images/Android.jpg" /></div>
                    </div>
                </a>
            </li>
            <li class="li06">
                <a href="javascript:;" id="allform">
                    <div class="ico"></div>
                </a>
                <div class="allform">
                    <div style="text-align: center;font-size: 13px;color: #666;font-weight: bold;">Get a Quote</div>
                    <div class="allformlist">
                        <div class="name">Name:</div>
                        <div class="input"><input type="text" value="" id="alltitle"></div>
                    </div>
                    <div class="allformlist">
                        <div class="name">Tel:</div>
                        <div class="input"><input type="text" value="" id="allname"></div>
                    </div>
                    <div class="allformlist">
                        <div class="name">Email:</div>
                        <div class="input"><input type="text" value="" id="allemail"></div>
                    </div>
                    <div class="allformlist">
                        <div class="name">Country:</div>
                        <div class="input"><input type="text" value="" id="allcountry"></div>
                    </div>
                    <div class="allformlist">
                        <div class="name">Message:</div>
                        <div class="input">

                            <textarea id="allmessage" cols="30" rows="4"></textarea>
                        </div>
                    </div>
                    <div class="allformsubbtn" onclick="addrightfrom()">Submit</div>
                </div>
            </li>
            <li class="li05"><a href="javascript:$('#cbl').hide();;">
                    <div class="ico"></div>
                </a></li>
        </ul>
    </div>
     -->



</body>

</html>