<?php
  class CommonLanguage {

    public static $db_message_array = array();
    public static $messageArray = array(
        //ar ==> Arabic
        //en ==>english
        //fr ==>frensh
        "order_now" => ["en" => "Order Now", "ar" => "اشتري الان", "fr" => "Commandez maintenant"],
        "home" => ["en" => "Home", "ar" => "صفحة رئيسية"  , "fr" => "Accueil"],
        "products_zone" => ["en" => "Products Zone", "ar" => "منطقة المنتجات"  , "fr" => "Espace Produits"],
        "about_us" => ["en" => "About Us", "ar" => "من نحن"  , "fr" => "À propos de nous"],
        "contact_us" => ["en" => "Contact Us", "ar" => "تواصل معنا"  , "fr" => "Nous contacter"],
        "log_out" => ["en" => "Log Out", "ar" => "تسجيل الخروج", "fr" => "Se déconnecter"],
        "control_panel" => ["en" => "CONTROL PANEL", "ar" => "لوحة التحكم"  , "fr" => "Panneau de configuration"],
        "user_sign_up" => ["en" => "Sign-up", "ar" => "انشاء حساب المستخدم"  , "fr" => "Inscription de l'utilisateur"],
        "user_sign_in" => ["en" => "Sign-in", "ar" => "تسجيل الدخول"  , "fr" => "Connexion utilisateur"],
        "english" => ["en" => "English", "ar" => "انكليزي"  , "fr" => "Anglais"],
        "arabic" => ["en" => "Arabic", "ar" => "عربي"  , "fr" => "Arabe"],
        "france" => ["en" => "France", "ar" => "فرنسي"  , "fr" => "La France"],
        "cart" => ["en" => "Cart", "ar" => "السلة"  , "fr" => "Chariot"],
        "our_product_list" => ["en" => "Our Product List", "ar" => "قائمة المنتجات", "fr" => "Notre liste de produits"],
        "no_product_is_available" => ["en" => "Oops! No product is available.", "ar" => "لا يوجد منتجات متوفرة"  , "fr" => "Oups! Aucun produit n'est disponible."],
        "view_all" => ["en" => "View All", "ar" => "مشاهدة الكل"  , "fr" => "Voir tout"],
        "explore_products" => ["en" => "Explore | Products", "ar" => "استكشف | منتجات"  , "fr" => "Explorer | Des produits"],
        "welcome_to" => ["en" => "Welcome To", "ar" => "مرحبا بك في"  , "fr" => "Bienvenue à "],
        "product_details" => ["en" => "Product Details", "ar" => "تفاصيل المنتج", "fr" => "détails du produit"],
        "quantity" => ["en" => "Quantity", "ar" => "الكمية"  , "fr" => "Quantité"],
        "out_of_stock" => ["en" => "Out of Stock", "ar" => "إنتهى من المخزن"  , "fr" => "En rupture de stock"],
        "add_to_cart" => ["en" => "Add to Cart", "ar" => "اضافة الى سلة"  , "fr" => "Ajouter au chariot"],
        "you_might_also_want" => ["en" => "You might also want", "ar" => "قد ترغب أيضًا"  , "fr" => "Vous voudrez peut-être aussi"],
        "about_us" => ["en" => "About Us", "ar" => "معلومات عنا"  , "fr" => "À propos de nous"],
        "our_location_on_maps" => ["en" => "Our Location on Maps", "ar" => "موقعنا على الخرائط"  , "fr" => "Notre emplacement sur les cartes"],
        "about" => ["en" => "About", "ar" => "حول"  , "fr" => "À propos"],
        "send_us_a_message" => ["en" => "Send us a Message", "ar" => "أرسل لنا رسالة"  , "fr" => "Envoie-nous un message"],
        "full_name" => ["en" => " Full Name", "ar" => "الاسم بالكامل"  , "fr" => "Nom et prénom"],
        "e_mail_address" => ["en" => "E-Mail Address", "ar" => "عنوان البريد الإلكتروني"  , "fr" => "Adresse e-mail"],
        "subject" => ["en" => "Subject", "ar" => "موضوعات"  , "fr" => "Sujette"],
        "your_message" => ["en" => "Your Message", "ar" => "رسالتك"  , "fr" => "Votre message"],
        "send_message" => ["en" => " Send Message", "ar" => "أرسل رسالة"  , "fr" => "Envoyer le message"],
        "your_cart_is_empty" => ["en" => "Your Cart is empty", "ar" => "عربة التسوق فارغة"  , "fr" => "Votre panier est vide"],
        "looks_good...!!!" => ["en" => "Looks good...!!!", "ar" => "تبدو جيدا...!!!"  , "fr" => "Cela semble bon...!!!"],
        "image" => ["en" => "Image", "ar" => "صورة"  , "fr" => "Image"],
        "product_name" => ["en" => "Product Name", "ar" => "اسم المنتج"  , "fr" => "Nom du produit"],
        "quantity" => ["en" => "Quantity", "ar" => "كمية"  , "fr" => "Quantité"],
        "product_price" => ["en" => "Product Price", "ar" => "سعر المنتج"  , "fr" => "Prix du produit"],
        "order_total" => ["en" => "Order Total", "ar" => "الطلب الكلي"  , "fr" => "Total de la commande"],
        "action" => ["en" => "Action", "ar" => "عمل"  , "fr" => "action"],
        "remove" => ["en" => "Remove", "ar" => "إزالة"  , "fr" => "Supprimer"],
        "total_invoice" => ["en" => "Total Invoice", "ar" => "إجمالي الفاتورة"  , "fr" => "Facture totale"],
        "your_shopping_cart" => ["en" => "Your Shopping Cart", "ar" => "سلة التسوق الخاصة بك"  , "fr" => "Votre Panier"],
        "no_products._go_back_and" => ["en" => "No Products. Go back and", "ar" => "لا توجد منتجات. ارجع و"  , "fr" => "Aucun produit. Retournez et"],
        "order_now." => ["en" => "order now.", "ar" => "اطلب الان."  , "fr" => "Commandez maintenant."],
        "hi_guest,_welcome_to" => ["en" => "Hi Guest, Welcome to", "ar" => "مرحباً بالضيف ، أهلاً بك في"  , "fr" => "Salut invité, bienvenue à"],
        "kindly_lOGIN_to_continue." => ["en" => "Kindly LOGIN to continue.", "ar" => "يرجى تسجيل الدخول للمتابعة."  , "fr" => "Veuillez vous CONNECTER pour continuer."],
        "empty_cart" => ["en" => " Empty Cart", "ar" => "عربة فارغة"  , "fr" => "Panier vide"],
        "continue_shopping" => ["en" => "Continue Shopping", "ar" => "مواصلة التسوق"  , "fr" => "Continuer vos achats"],
        "check_out" => ["en" => " Check Out", "ar" => "الدفع"  , "fr" => "Vérifier"],
        "product_has_been_removed" => ["en" => "Product has been removed", "ar" => "تمت إزالة المنتج"  , "fr" => "Le produit a été supprimé"],
        "cart_is_made_empty!" => ["en" => "Cart is made empty!", "ar" => "عربة التسوق فارغة!"  , "fr" => "Le panier est rendu vide !"],
        "login" => ["en" => "Login", "ar" => "تسجيل الدخول"  , "fr" => "Connexion"],
        "email" => ["en" => "Email", "ar" => "بريد الالكتروني"  , "fr" => "E-mail"],
        "password" => ["en" => "Password", "ar" => "كلمه السر"  , "fr" => "Mot de passe"],
        "or" => ["en" => "or", "ar" => "أو"  , "fr" => "ou"],
        "create_a_new_account." => ["en" => "Create a new account.", "ar" => "انشاء حساب جديد."  , "fr" => "Créer un nouveau compte."],
        "guest_login" => ["en" => "Guest Login", "ar" => "زائر الرجاء تسجيل الدخول"  , "fr" => "Connexion invité"],
        "Cart" => ["en" => "cart", "ar" => "عربة التسوق"  , "fr" => "Chariot"],
        "guest_signup" => ["en" => "Guest Signup", "ar" => "تسجيل ضيف"  , "fr" => "Inscription d'invité"],
        "get_started_by_creating_your_account" => ["en" => "Get started by creating your account", "ar" => "ابدأ بإنشاء حسابك"  , "fr" => "Commencez par créer votre compte"],
        "create_account" => ["en" => "Create Account", "ar" => "إنشاء حساب"  , "fr" => "Créer un compte"],
        "first_name" => ["en" => "First Name", "ar" => "الاسم الأول"  , "fr" => "Prénom"],
        "your_first_name" => ["en" => "Your First Name", "ar" => "اسمك الأول"  , "fr" => "Ton prénom"],
        "last_name" => ["en" => "Last Name", "ar" => "الكنية"  , "fr" => "Nom de famille"],
        "your_last_name" => ["en" => "Your Last Name", "ar" => "اسمك الاخير"  , "fr" => "Votre nom de famille"],
        "phone_number" => ["en" => "Phone Number", "ar" => "رقم الهاتف"  , "fr" => "Numéro de téléphone"],
        "your_phone_number" => ["en" => "Your Phone Number", "ar" => "رقم تليفونك"  , "fr" => "Votre numéro de téléphone"],
        "signup" => ["en" => "Signup", "ar" => "اشتراك"  , "fr" => "Inscrivez-vous"],
        "have_an_account?_login." => ["en" => " Have an account? Login.", "ar" => "هل لديك حساب؟ تسجيل الدخول."  , "fr" => "Avoir un compte? Connexion."],
        "your_account_is_ready_login_from" => ["en" => "Your account is ready! Login from", "ar" => "حسابك جاهز! تسجيل الدخول من"  , "fr" => "Votre compte est prêt ! Connectez-vous depuis"],
        "here" => ["en" => "Here", "ar" => "هنا"  , "fr" => "ici"],
        "username_is_used_before" => ["en" => "Username is used before!", "ar" => "اسم المستخدم مستخدم من قبل!"  , "fr" => "Le nom d'utilisateur est utilisé avant !"],
        "couldnt_enter_data,_try_again" => ["en" => "Couldnt enter data, try again!", "ar" => "تعذر إدخال البيانات ، حاول مرة أخرى!"  , "fr" => "Impossible de saisir les données, réessayez !"],
        "payment" => ["en" => "Payment", "ar" => "قسط"  , "fr" => "Paiement"],
        "fill_payment_details" => ["en" => "Fill Payment Details", "ar" => "املأ تفاصيل الدفع"  , "fr" => "Remplissez les détails de paiement"],
        "contact" => ["en" => "Contact", "ar" => "اتصل"  , "fr" => "contact"],
        "phone" => ["en" => "Phone", "ar" => "هاتف"  , "fr" => "Téléphone"],
        "address" => ["en" => "Address :", "ar" => "عنوان"  , "fr" => "Adresse"],
        "address 1" => ["en" => "Address1 :", "ar" => " 1عنوان"  , "fr" => "Adresse"],
        "payment_method" => ["en" => "Payment Method", "ar" => "طريقة الدفع  "  , "fr" => "Mode de paiement"],
        "--_choose_payment_method_--" => ["en" => "-- Choose Payment Method --", "ar" => "-- اختر وسيلة الدفع --"  , "fr" => "-- Choisissez le mode de paiement --"],
        "cash" => ["en" => "Cash", "ar" => "نقدي"  , "fr" => "Espèces"],
        "country" => ["en" => "Country", "ar" => "دولة"  , "fr" => "Pays"],
        "choose_country" => ["en" => "-- Choose Country --", "ar" => "- اختر الدولة -"  , "fr" => "-- Choisissez un pays --"],
        "state" => ["en" => "State", "ar" => "ولاية"  , "fr" => "État"],
        "choose_state" => ["en" => "-- Choose State --", "ar" => "- اختر الولاية -"  , "fr" => "-- Choisissez État --"],
        "order_details" => ["en" => "Order Details", "ar" => "تفاصيل الطلب"  , "fr" => "détails de la commande"],
        "image" => ["en" => "Image", "ar" => "صورة"  , "fr" => "Image"],
        "title" => ["en" => "Title", "ar" => "عنوان"  , "fr" => "Titre"],
        "quantity" => ["en" => "Quantity", "ar" => "كمية"  , "fr" => "Quantité"],
        "subtotal" => ["en" => "Subtotal", "ar" => "المجموع الفرعي"  , "fr" => "sous-total"],
        "total" => ["en" => "Total", "ar" => "المجموع"  , "fr" => "Le total"],
        "pLACE_oRDER" => ["en" => "PLACE ORDER", "ar" => "تأكيد الطلب"  , "fr" => "PASSER LA COMMANDE"],
        "go_back_to_cart" => ["en" => "Go back to cart", "ar" => "ارجع إلى عربة التسوق"  , "fr" => "Retourner au panier"],
        "your_license_expires" => ["en" => "Your license expires", "ar" => "ينتهي الترخيص الخاص بك"  , "fr" => "Votre licence expire"],
        "contact_us" => ["en" => "Contact Us", "ar" => "اتصل بنا"  , "fr" => "Nous contacter"],
        "to_renew_it" => ["en" => " to renew it", "ar" => "لتجديده"  , "fr" => "pour le renouveler"],
        "order_placed_successfully" => ["en" => "Order placed successfully", "ar" => "تم تقديم الطلب بنجاح"  , "fr" => "Commande passée avec succès"],
        "error_occurred,_try_again" => ["en" => "Error occurred, try again!", "ar" => "حدث خطأ ، حاول مرة أخرى!"  , "fr" => "Une erreur s'est produite, réessayez !"],
        "explore_|_food" => ["en" => "Explore | Food", "ar" => "استكشف | طعام"  , "fr" => "Explorer | Nourriture"],
        "products_already_added_to_cart" => ["en" => "Products already added to cart", "ar" => "تمت إضافة المنتجات بالفعل إلى سلة التسوق"  , "fr" => "Produits déjà ajoutés au panier"],
        "enter_email" => ["en" => "Enter Email", "ar" => " البريد الإلكتروني "  , "fr" => "E-mail"],
        "send" => ["en" => "Send", "ar" => "ارسل"  , "fr" => "Envoyer"],
        "newsletter" => ["en" => "Newsletter", "ar" => "النشرة الإخبارية"  , "fr" => "Bulletin"],
        "feedback" => ["en" => "Feedback", "ar" => " تقيم"  , "fr" => "Retour d'information "],
        "name" => ["en" => "Name", "ar" => " الاسم"  , "fr" => "Nom "],
        "comment" => ["en" => "Comment", "ar" => " تعليق"  , "fr" => "Commenter "],


        "privacy_policy" => ["en" => "Privacy,policy", "ar" => " سياسة خاصة"  , "fr" => "Politique de confidentialité "],
        "terms_and_condition" => ["en" => "Terms and condition", "ar" => " أحكام وشروط"  , "fr" => "Termes et conditions  "],
        "payment_terms" => ["en" => "Payment Terms", "ar" => " شروط الدفع"  , "fr" => "Modalités de paiement  "],
        "comment" => ["en" => "Comment", "ar" => " تعليق"  , "fr" => "Commenter "],

        
        "all_products" => ["en" => "All Products", "ar" => " جميع المنتجات"  , "fr" => "Tous les produits "],
        "shop_now" => ["en" => " SHOP NOW", "ar" => " تسوق الآن"  , "fr" => "ACHETEZ MAINTENANT "],
        "read_full_story" => ["en" => " READ FULL STORY", "ar" => " اقرأ القصة كاملة"  , "fr" => "LIRE L'HISTOIRE COMPLÈTE "],
        "shop_all" => ["en" => "Shop All", "ar" => " تسوق كل شيء"  , "fr" => "Tout magasiner "],
        "shop" => ["en" => "Shop", "ar" => " محل"  , "fr" => "Boutique "],
        "company" => ["en" => "Company", "ar" => " شركة"  , "fr" => "Société "],
        "customer_service" => ["en" => "Customer Service", "ar" => " خدمة الزبائن"  , "fr" => "Service Clients "],
        "purchases_are_secured" => ["en" => "Purchases are secured", "ar" => " المشتريات مؤمنة"  , "fr" => "Les achats sont sécurisés "],
        "menu" => ["en" => "Menu", "ar" => " قائمة"  , "fr" => "Menu "],
        "sign_in" => ["en" => "Sign in", "ar" => " تسجيل الدخول"  , "fr" => "S'identifier "],
        "sign_up" => ["en" => "Sign up", "ar" => " اشتراك"  , "fr" => "S'inscrire "],
        "log_in" => ["en" => "Log in", "ar" => " يسجل دخول"  , "fr" => "Connexion "],
        "feel_confident_in_your_skin" => ["en" => "FEEL CONFIDENT IN YOUR SKIN", "ar" => " اشعر بالثقة في بشرتك"  , "fr" => "SENTEZ-VOUS CONFIANT DANS VOTRE PEAU "],
        "sensitive_problematic" => ["en" => "SENSITIVE + PROBLEMATIC ACNE SKINCARE SOLUTION", "ar" => " محلول للبشرة الحساسة والمشكلة"  , "fr" => "SOLUTION DE SOIN POUR LA PEAU SENSIBLE + ACNÉ PROBLÉMATIQUE "],
        "radiant_skin_the_natural_way" => ["en" => "Radiant Skin The Natural Way", "ar" => " بشرة متألقة بالطريقة الطبيعية"  , "fr" => "Une peau radieuse de manière naturelle "],
        "even_skintone" => ["en" => "Even Skintone", "ar" => " حتى لون البشرة"  , "fr" => "Même le teint "],
        "radiant_glow" => ["en" => "Radiant Glow", "ar" => " توهج مشع"  , "fr" => "Éclat radieux "],
        "detoxes_the_skin" => ["en" => "Detoxes the Skin", "ar" => " يزيل السموم من الجلد"  , "fr" => "Détoxifie la peau "],
        "helps_to_fight" => ["en" => "Helps to Fight & Prevent Breakouts", "ar" => " يساعد على محاربة ومنع الاختراقات"  , "fr" => "Aide à combattre et à prévenir les éruptions "],
        "perfect_for_oily" => ["en" => "Perfect for Oily and Combo Skin", "ar" => " مثالي للبشرة الدهنية والمختلطة"  , "fr" => "Parfait pour les peaux grasses et mixtes "],
        "natural_based_formula" => ["en" => "NATURAL-BASED FORMULA WITH OVER 40 ACTIVE INGREDIENTS TO ACHIEVE FLAWLESS, GLOWING SKIN", "ar" => " تركيبة طبيعية تحتوي على أكثر من 40 مكونًا نشطًا للحصول على بشرة متوهجة وخالية من العيوب"  , "fr" => "FORMULE À BASE NATURELLE AVEC PLUS DE 40 INGRÉDIENTS ACTIFS POUR OBTENIR UNE PEAU IMPECCABLE ET ÉCLATANTE "],
        "gluten_free" => ["en" => "Gluten free", "ar" => " خالي من الغلوتين"  , "fr" => "Sans gluten "],
        "peta_approved" => ["en" => "PETA approved", "ar" => " وافق بيتا"  , "fr" => "Approuvé PETA "],
        "paraben_free" => ["en" => "Paraben free", "ar" => " بارابين مجانا"  , "fr" => "Sans paraben "],
        "made_in_usa" => ["en" => "Made in USA", "ar" => " صنع فى أمريكا"  , "fr" => "Fabriqué aux États-Unis "],
        "over_100k_happy_customres" => ["en" => "OVER 100K HAPPY CUSTOMERS!", "ar" => " أكثر من 100 ألف عميل سعيد!"  , "fr" => "PLUS DE 100k CLIENTS HEUREUX ! "],
        "here_is_you_can" => ["en" => "HERE IS WHAT YOU CAN EXPECT FROM OUR PRODUCTS", "ar" => " هذا ما يمكنك توقعه من منتجاتنا"  , "fr" => "VOICI CE QUE VOUS POUVEZ ATTENDRE DE NOS PRODUITS "],
        "our_story" => ["en" => "OUR STORY", "ar" => " قصتنا"  , "fr" => "NOTRE HISTOIRE "],
        "traditional_routes_to" => ["en" => "TRADITIONAL ROUTES TO CLEAR SKIN WEREN’T WORKING.", "ar" => " الطرق التقليدية للحصول على بشرة نقية لا تعمل."  , "fr" => "LES VOIES TRADITIONNELLES POUR NETTOYER LA PEAU NE FONCTIONNENT PAS. "],
        "so_i_made_my_own" => ["en" => "SO I MADE MY OWN SKINCARE SOLUTION.", "ar" => " لذلك صنعت حل العناية بالبشرة الخاص بي."  , "fr" => "J'AI DONC CRÉÉ MA PROPRE SOLUTION DE SOIN. "],
        "most_loved_by_customers" => ["en" => "MOST LOVED BY CUSTOMERS", "ar" => " محبوب من قبل العملاء"  , "fr" => "LES PLUS AIMÉS PAR LES CLIENTS "],
        "cosmetics_has_been_around" => ["en" => "Cosmetics has been around for over a hundred thousand years, and beauty is just developing. Ghezlan cosmetics is a kuwaiti company established in Kuwait by the founder a kuwaiti lady “Ghezlan” which have very good experience in beauty solution and with her partner DR MAS a well-known cosmetic surgeon in KUWAIT that make a special combination for medical and experience to get the best product for our clients . Ghezlan cosmetics, an amazing blend of innovation and beauty. An entry which conveys the best of both the universes.", "ar" => " مستحضرات التجميل موجودة منذ أكثر من مائة ألف عام ، والجمال آخذ في التطور. مستحضرات التجميل غزلان هي شركة كويتية تأسست في الكويت من قبل المؤسس سيدة كويتية غزلان التي تتمتع بخبرة جيدة للغاية في حلول التجميل ومع شريكها دكتور ماس ، وهو جراح تجميل معروف في الكويت والذي يشكل مزيجًا خاصًا للطب والخبرة للحصول على أفضل منتج لعملائنا. مستحضرات تجميل غزلان ، مزيج مذهل من الابتكار والجمال. مدخل ينقل أفضل ما في كلا الكونين."  , "fr" => "Les cosmétiques existent depuis plus de cent mille ans et la beauté ne fait que se développer. Ghezlan cosmetics est une société koweïtienne créée au Koweït par la fondatrice, une femme koweïtienne « Ghezlan », qui a une très bonne expérience dans les solutions de beauté et avec son partenaire DR MAS, un chirurgien esthétique bien connu au KOWEÏT qui fait une combinaison spéciale pour la médecine et l'expérience pour obtenir le meilleur produit pour nos clients. Cosmétiques Ghezlan, un mélange étonnant d'innovation et de beauté. Une entrée qui transmet le meilleur des deux univers. "],
        "language" => ["en" => "Language", "ar" => " لغة"  , "fr" => "Langue "],
        "ar" => ["en" => "Arabic", "ar" => " عربي"  , "fr" => "arabe "],
        "en" => ["en" => "English", "ar" => " إنجليزي"  , "fr" => "Anglaise "],
        "fr" => ["en" => "French", "ar" => " فرنسي"  , "fr" => "Français "],
        
        
        "Order_whats" => ["en" => "Order WhatsApp", "ar" => " اطلب عن طريق واتس اب"  , "fr" => "Commandez WhatsApp "],
        "whastapp_services" => ["en" => "Whatsapp services", "ar" => " خدمات الواتس اب"  , "fr" => "Services WhatsApp "],


        "our_products" => ["en" => "Our Products", "ar" => " منتجاتنا", "fr" => "Nos produits"],

        "your_cart" => ["en" => "Your Cart", "ar" => "عربتك"  , "fr" => "Votre panier"],
        "order_number" => ["en" => "Order Number", "ar" => "رقم الطلب"  , "fr" => "Numéro de commande"],


        "company_profile" => ["en" => "Company Profile", "ar" => "ملف الشركة"],
        "solutions" => ["en" => "Solutions", "ar" => " حلول"],
        "view_all" => ["en" => "View All", "ar" => " مشاهدة الكل"],
        "latest_projects" => ["en" => "LATEST Projects", "ar" => "أحدث المشاريع"],
        "partners" => ["en" => "Partners", "ar" => "شركاء"],
        "services" => ["en" => "Services", "ar" => "خدمات"],
        "projects" => ["en" => "Projects", "ar" => "المشاريع"],
        "downloads" => ["en" => "Downloads", "ar" => "التحميلات"],
        "brochures" => ["en" => "Brochures", "ar" => "كتيبات"],
        "videos" => ["en" => "Videos", "ar" => "أشرطة فيديو"],
        "careers" => ["en" => "Careers", "ar" => "وظائف"],
        "blogs" => ["en" => "Blogs", "ar" => "المدونات"],
        "who_we_are" => ["en" => "Who We Are", "ar" => "من نحن"],
        "our_mission" => ["en" => "Our Mission", "ar" => "رؤيتنا"],
        "our_vision" => ["en" => "Our Vision", "ar" => "رسالتنا"],
        "our_values" => ["en" => "Our Values", "ar" => "خبراتنا"],
        "team_spirit" => ["en" => "Team Spirit", "ar" => "قيمنا"],
        "organization_chart" => ["en" => "Organization Chart", "ar" => "الهيكل التنظيمي"],
        "text_under_slide" => ["en" => "Independent Testing Laboratories & Materials Consultants", "ar" => "مختبرات الفحص المستقلة ومستشارو المواد"],
        "follow_us" => ["en" => "Follow Us", "ar" => "تابعنا"],
        "useful_links" => ["en" => "Useful Links", "ar" => "روابط مفيدة"],
        "news" => ["en" => "News", "ar" => "المدونات"],
        "subscribe" => ["en" => "Subscribe", "ar" => "اشتراك"],
        "quality" => ["en" => "Quality", "ar" => "الجودة"],
        "current_page" => ["en" => "Current Page", "ar" => "الصفحه الحاليه"],
        "overview" => ["en" => "Overview", "ar" => "ملخص"],
        "list_includes" => ["en" => "List of Tests Include", "ar" => "قائمة الاختبارات تشمل"],
        "datasheet" => ["en" => "Datasheet", "ar" => "ورقة البيانات"],
        "related_services" => ["en" => "Related Services", "ar" => "الخدمات ذات الصلة"],
        "published_date" => ["en" => "Published date", "ar" => "تاريخ النشر"],
        "application_form" => ["en" => "Application Form", "ar" => "استمارة التقديم"],
        "full_time_position" => ["en" => "Full time position", "ar" => "ظيفة بدوام كامل"],
        "internship" => ["en" => "Internship", "ar" => "التدريب الداخلي"],
        "middle_name" => ["en" => "Middle Name", "ar" => "الاسم الأوسط"],
        "last_name" => ["en" => "Last Name", "ar" => "اسم العائلة"],
        "year_of_graduation" => ["en" => "Year of Graduation", "ar" => "سنة التخرج"],
        "main_department_applying_to" => ["en" => "Main Department Applying to", "ar" => "الإدارة الرئيسية التي تنطبق عليها"],
        "attach_your_cv" => ["en" => "Attach your CV", "ar" => "إرفاق سيرتك الذاتية"],
        "submit" => ["en" => "Submit", "ar" => "ارسال"],
        "first_branch" => ["en" => "First Branch", "ar" => "الفرع الأول"],
        "second_branch" => ["en" => "Second Branch", "ar" => "الفرع الثاني"],
        "find_us_on_google_map" => ["en" => "Find us on Google Maps", "ar" => "تجدنا على خرائط جوجل"],
        "feel_free" => ["en" => "Feel free to Contact Us", "ar" => "لا تتردد في الاتصال بنا"],
        "if_you_have_quation1" => ["en" => "If you have any questions about products or project planning，", "ar" => "إذا كان لديك أي أسئلة حول المنتجات أو تخطيط المشروع ，"],
        "if_you_have_quation2" => ["en" => "please fill out the form. We're ready to receive your message", "ar" => "يرجى ملء النموذج. نحن جاهزون لتلقي رسالتك"],
        "send" => ["en" => "Send", "ar" => "ارسال"],
        "first_and_last_name" => ["en" => "First And Last Name", "ar" => "الاسم الأول والاسم الأخير"],
        "how_ca_we_help_you" => ["en" => "How can we help you?", "ar" => "كيف يمكننا مساعدتك؟"],
       

    );

    //private $db;

    public function __construct() {
        //$this->db = DBConnectorFactory::loadDriver();
    }

    public function setData($data) {
        $this->info = $data;
        return $this;
    }

    public function message($s, $language = null) {
        return self::getMessage($s, $language);
    }

    public static function getMessage($s, $language = null, $is_escape = true) {
        
        $locale = empty($language) ? 'en' : $language;
         $msg = "";
        if (isset(self::$messageArray[$s][$locale]))
            $msg = self::$messageArray[$s][$locale];
        if (empty($msg))
            $msg = $s;
        //we send it false in case of there is html code to don't encode it
        //but we need it by default since if the message contains single or double quote and used in js to escape it
        if ($is_escape)
            $msg = htmlspecialchars($msg, ENT_QUOTES);
        return $msg;
    }

     

}
